Page MenuHomePhabricator

Database replication lag issues (tracking)
Closed, DeclinedPublic

Description

Author: zigger

Description:
This is a tracking bug for mediawiki issues caused by or made worse by database
replication lags between the master (used for updates) and the slaves (used for
reads).


Version: unspecified
Severity: normal

Details

Reference
bz1268

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 8:08 PM
bzimport set Reference to bz1268.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jan 5 2005, 12:41 PM

arnomane wrote:

I personally think after I can easily reproduce Bug 1150 that this specific bug is no database lag issue. For details why I think so
see my last comments in that bugreport.

Adding 'tracking' keyword.

Diffusion changed the status of subtask T3251: "Mail me a new password" does not work immediately from Declined to Resolved.Mar 4 2015, 8:21 AM
Aklapper changed the status of subtask T3251: "Mail me a new password" does not work immediately from Resolved to Declined.Mar 4 2015, 9:18 AM
Aklapper changed the status of subtask T2659: The database did not find the text of a page that it should have found from Resolved to Declined.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 5 2015, 9:46 AM
scfc changed the status of subtask T50628: Provide replication lag as a database function from Resolved to Declined.Apr 24 2016, 3:42 AM
Amire80 removed a subscriber: Amire80.Dec 22 2016, 10:41 PM
Marostegui moved this task from Triage to Meta/Epic on the DBA board.Oct 9 2017, 12:12 PM

Is there any point on keeping this open? It says tracking but the task is totally empty and has not been used much.

Is there any point on keeping this open? It says tracking but the task is totally empty

"empty" where? It has three open sub tasks. But if it's not used, let's decline this ("tracking" tasks were a Bugzilla thing).

+1 for just archiving, we can use other tracking way instead of this task.

Marostegui closed this task as Declined.Mar 18 2019, 6:12 AM

Declining as per the suggestion from Andre at T3268#3823818 as we don't use this ticket.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptMar 18 2019, 6:12 AM